<?php
session_start();
require_once ("../conexion.php");
$pedcom_id=$_GET["pedcom_id"];
$sql=mysqli_query($con,"DELETE FROM sabores_pedido_combos_temp WHERE pedcom_id='$pedcom_id'") or die(mysqli_error($con)); 
$sql2=mysqli_query($con,"UPDATE pedido_detalle_combo Set pend_estado='eliminado' Where pedcom_id='$pedcom_id'") or die(mysqli_error($con));
?>